package de.avatic.taricdb.helper.file;

public class InMemFile {
	private String name;
	private byte[] blob;


	public InMemFile(String name, byte[] blob) {
		this.name = name;
        this.blob = blob;
	}

	public String getName() {
		return name;
	}
	
	public int getFileSize() {
        return blob.length;
    }

	public byte[] getBlob() {
		return blob;
	}

}
